## xfce4-stopwatch-plugin 0.5.0

=== debian/changelog ===
xfce4-stopwatch-plugin (0.5.0-1~mx21) mx; urgency=medium

  * Initial packaging for MX-21
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 16 Dec 2022 15:25:01 -0500
