=== debian/control ===
Source: xfce4-stopwatch-plugin
Section: xfce
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper-compat (= 12),
               libglib2.0-dev,
               libgtk-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               xfce4-dev-tools (>= 4.16)
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-stopwatch-plugin

Package: xfce4-stopwatch-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Stopwatch plugin for the Xfce4 panel
 This plugin keeps track of elapsed time in the panel.
